import styles from '../styles/Author.module.css';

export default function Author(props) {
    return (
        <div className={styles.Author}>
            Author: <span style={{color: '#777'}}>{props.children}</span>
        </div>
    )
}